using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Guardian.Factors;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Guardian.Factors.PushNotification.UpdateFcmProviderAsync(
new UpdateGuardianFactorsProviderPushNotificationFcmRequestContent()
);
}
}
Modify configuration details of the multi-factor authentication FCM provider associated with your tenant.
PATCH
https://{tenantDomain}/api/v2
/
guardian
/
factors
/
push-notification
/
providers
/
fcm
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Guardian.Factors;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Guardian.Factors.PushNotification.UpdateFcmProviderAsync(
new UpdateGuardianFactorsProviderPushNotificationFcmRequestContent()
);
}
}